namespace VisionBuilder.UI.IOCommander.Interfaces;

public interface IIOCommanderDebugViewService
{
    public void SetInputPinStatus(int pin, bool state);
    public void SetOutputPinStatus(int pin, bool state);
    public void ShowDebugView();
}